Subject: Re: Fw: Laminate needed
From: [email-masked]
To: [email-masked]
Date: Thu, 6 Oct 2016 10:19:25 -0500

Michael,

This order will be shipping out complete on Monday.  Also just an FYI 
Jessica is no longer with Transilwrap, she resigned last week.   Please 
send any inquiry or order to me for the time being, I will be advise on 
the new ISR/CSR in the upcoming week.

I will have the confirmation sent over to you now.  If you have any 
questions or need help with any thing else please let me know.

Thank you,

Fw: Laminate needed

Michael B 
to:
Jessica DeCola
10/06/2016 09:22 AM

Hello Jessica.
I hadn't gotten a response on this and wanted to get an ETA on delivery. 
Let me know asap.
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Tuesday, October 04, 2016 4:00 PM
To: Jessica DeCola 
Subject: Laminate needed

Hello Jessica.
Please order us another 30 rolls of the 25" x 3000' laminate (1.7 mil). 
Let me know when those will ship and when we can expect those.
Thank you,
Michael B
LLPS

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________

Jason Blecha 
Inside Sales
Transilwrap Company Inc.  
Toll Free: 800-745-5802 
Phone: 847-233-4069  

Fax: 847-233-0584

Visit our web site  www.transilwrap.com

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.